<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-91796C70FFC9FAFCAF44ABEFA1241C10" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CD25CCA4AD390B0AB572B19F89775FBE">
    <organization identifier="ORG-CD25CCA4AD390B0AB572B19F89775FBE" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-DD9A8E62B43A75CA237426E3730E4B37" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F664CECE758F2B7261E2A347B760FAC2" isvisible="true" identifierref="RES-A082F64292C111C33271C6A9A2CC005D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7B06D59380A005F59C0B4C4C0B08BDE7" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-052287DAFE6650064C0E582312E5677E" isvisible="true" identifierref="RES-529CEA6F1C0E1AE787AD0A121D249308">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-21C2DF237B5AA76FD5C6387BB79AB8AE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0AF622FF112631F966C3778DBCC1DF10" isvisible="true" identifierref="RES-CE67D4BEACFBDF765B555B958D8A150E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BDAD63C3B3089998F08A4F6A4BE81222" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-FE627B523F5A2C81A8F5C70D568EDF84" isvisible="true" identifierref="RES-97B0E75690B27C92E9765AB2A3E3609E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D6011005C5160D124AD7A601D570AA6E" isvisible="true" identifierref="RES-58AB338E656543FF62C045BC24C98129">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-02B2DD7DC216CBC0FC169F093C91E426" isvisible="true" identifierref="RES-D9E9C0FD08977B5786A7DF783AF31C3C">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-9E2655F316E118B5163C14E067C9B312" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-EB8DD3ABC0CD9DEB18FF8A69A905D9C4" isvisible="true" identifierref="RES-7DEC97C77515B6759DE12F7B7752A1BB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D260FE5579CCDC9213E8010D87421453" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BFB9AE5FB1C5F76E5D3C6FA2F22948F6" isvisible="true" identifierref="RES-1F2A4A897342C2D33AD7D6641337B898">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A082F64292C111C33271C6A9A2CC005D" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_01_00.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-529CEA6F1C0E1AE787AD0A121D249308" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_01_01.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-CE67D4BEACFBDF765B555B958D8A150E" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_02_01.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-97B0E75690B27C92E9765AB2A3E3609E" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_03_01.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-58AB338E656543FF62C045BC24C98129" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_03_02.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D9E9C0FD08977B5786A7DF783AF31C3C" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_03_03.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7DEC97C77515B6759DE12F7B7752A1BB" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_04_01.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-1F2A4A897342C2D33AD7D6641337B898" type="webcontent" href="L/L_G02_U06_L05/L_G02_U06_L05_05_01.html">
      <file href="L/L_G02_U06_L05/L_G02_U06_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

